
import axios from "axios";
const instacne = axios.create({
    baseURL: "http://192.168.1.15:9527/",
    timeout: 30000,
});

instacne.interceptors.request.use(
    (config) => {

        return config;
    },
    (err) => {
        return Promise.reject(err);
    }
);

instacne.interceptors.response.use(
    (res) => {
        return res.data;
    },
    (err) => {
        return Promise.reject(err);
    }
);




export function loginAPI (parms) {
    return instacne.post('/login', parms)
}



